Subject: Re: [PATCH 6/6] grep: make it clear i-t-a entries are ignored

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Dec 2015 11:59:12 -0800

This one looks correct.

I'll pick the obviously correct pieces (1, 2, and 6) from this
series, as they are pretty-much independent, and discard the rest
for now.

Thanks.